:root {
        --HRzhQcCYQfRx: #fefbfa;
        --DwOtZFqPdFvJ: #FDFCFE;
        --JbplZntXsjcw: #ffc107;
        --siZgqwQxcNRk: #FDFCFE;
        --zeMNCulkCaQt: #eae8e8;
        --eYPQVrLwbpVH: #000;
        --jQbBxACgQJxJ: #ec4d77;
        --SgVclZObFzKo: #b50000;
        --vWoqtQbeBPjO: #fff;
        --tbcKccjXNwng: rgba(250, 200, 200, 0.5);
        --dXJGHwZacNvq: #FDFCFE;
        --FPhHWZmrSibw: #e7e6e6;
        --moteEvIIXnLT: #fff;
        --PAszNEQMkGrn: #d6cece;
        --rxWZrsFNZHmW: #000000;
        --AhEksgNAoFyA: #4316ff;
        --tdpbHZjugLTI: #210a85;
        --eTilljLUdNGa: #ddd;
        --VXzvajTqtlYs: left;
        --sGoRHUpsVJgR: left;
        --fzzplzbnRjNK: '➤';
        --KJeMEHWtdfKP: '»';
        --JHaCpecFEVOE: '⇨';
        --OXElCctTXDuU: '★';
        --FcRUoVGlZUxU: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--AhEksgNAoFyA);
text-decoration: none;
}

a:hover {
color: var(--tdpbHZjugLTI);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HRzhQcCYQfRx);
color: var(--eYPQVrLwbpVH);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--jQbBxACgQJxJ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--SgVclZObFzKo);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.XxXsPQMiqMZm {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.mNjQygBLfJAe,
.pQYMwjqOonWB,
.pMDyQLlLstfu {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.XQmbOKtydCyL {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.XQmbOKtydCyL a {
        cursor: pointer;
        pointer-events: auto;
}


.XQmbOKtydCyL img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.vBYYIphvNOXg {
background-color: var(--FPhHWZmrSibw);
padding: 10px 0;
display: flex;
}
.vBYYIphvNOXg nav ul li a {
color: var(--rxWZrsFNZHmW);
}
.pQYMwjqOonWB {
background-color: var(--dXJGHwZacNvq);
padding: 0 15px;
}
.NurEnyGdorqn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.AtnwUlvIkRzm {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.IzhKUtuowBNc {
margin-left: 5px;
font-weight: 800;
}

.dHjFbDGeCtPU {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.gwwtGpLgZThi {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.gwwtGpLgZThi {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.HgIzpHxcFiSE a {
color: var(--vWoqtQbeBPjO);
}

.HgIzpHxcFiSE.active a {
color: var(--rxWZrsFNZHmW);
font-weight: bold;
text-decoration: underline;

}

.mNjQygBLfJAe {
background-color: var(--dXJGHwZacNvq);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ZfyeSrLEVZEw {
text-align: var(--VXzvajTqtlYs);
}

.UAvNedCxGKqB {
background-color: var(--jQbBxACgQJxJ);
color: var(--vWoqtQbeBPjO);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.UAvNedCxGKqB:hover {
background-color: var(--SgVclZObFzKo);
}

.UAvNedCxGKqB a {
color: var(--vWoqtQbeBPjO);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.tMnWYyamrKti {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.QUnPbpDnUitH {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--tbcKccjXNwng);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.LKuDXeZleJLm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.tMnWYyamrKti img {
border-radius: 22px;
height: auto;
display: block;
}

.yFjoXZFFWSOy {
background-color: var(--jQbBxACgQJxJ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.yFjoXZFFWSOy:hover {
background-color: var(--SgVclZObFzKo);
}

.GIvlDmKqTNMS {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.irOQSTqJzGCf {
background-color: var(--jQbBxACgQJxJ);
color: var(--vWoqtQbeBPjO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.irOQSTqJzGCf:hover {
background-color: var(--SgVclZObFzKo);
color: var(--vWoqtQbeBPjO);
}

.WQJPlxpeyfMJ {
font-weight: 400;
}

.WQJPlxpeyfMJ a {
font-weight: 400;
}
#GnzXuOUfSjKh {
width: 100%;
uMbewTflErKB
border: none;
overflow: hidden;
}

/*casinos-list*/
.PBgVEDdLOTll {
margin-top: 30px;
background-color: var(--siZgqwQxcNRk);
width: 100%;
border: 1px solid var(--eTilljLUdNGa);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.gDjJGMBFXsyg {
display: flex;
justify-content: space-between;
align-items: center;
}

.wRpNjmTkkloc {
display: flex;
align-items: center;
}

.wRpNjmTkkloc:nth-child(1) {
width: 30%;
}

.wRpNjmTkkloc:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--eTilljLUdNGa);
border-left: 1px solid var(--eTilljLUdNGa);
height: 100px;
}

.wRpNjmTkkloc:nth-child(3) {
width: 20%;
justify-content: center;
}
.wRpNjmTkkloc strong{
font-size: 18px;
}

.TNYVFfaQehQJ {
width: 150px;
}

.TNYVFfaQehQJ img{
border-radius: 16px;
}

.JKPWRLqNLbcQ {
margin-left: 24px;
}

.UuEtmviCjuix {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.zfoPaGVSsBqO {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--eTilljLUdNGa);
border-radius: 15px;
width: 130px;
}

.hWqsfeLvQOCa {
color: var(--JbplZntXsjcw);
font-size: 24px;
}

.vIYnGvyTxCxu {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jQbBxACgQJxJ);
color: var(--vWoqtQbeBPjO);
transition: background-color 0.7s ease;
}

.vIYnGvyTxCxu:hover {
background-color: var(--SgVclZObFzKo);
color: var(--vWoqtQbeBPjO);
}

/*IMG*/
.hRiQmWGGTEbe {
width: 85%;
margin: 24px auto 15px auto;
}

.NVCONmXMAiVv {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.qBfKttLoTaja {
display: flex;
justify-content: space-between;
background-color: var(--DwOtZFqPdFvJ);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--eTilljLUdNGa);
}

.qBfKttLoTaja .sBcKnPmwxXFa {
width: 48%;
}

.qBfKttLoTaja h3 {
margin-top: 0;
}

/*wp-block-list*/
.DhMulyIhvnmr {
list-style: none;
}

.DhMulyIhvnmr li {
margin-bottom: 10px;
list-style: none;
}

.DhMulyIhvnmr li:last-child {
margin-bottom: 0px;
}

.DhMulyIhvnmr li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.qBfKttLoTaja .sBcKnPmwxXFa:first-child .ZfyeSrLEVZEw {
color: green;
}

.qBfKttLoTaja .sBcKnPmwxXFa:last-child .ZfyeSrLEVZEw {
color: red;
}

.qBfKttLoTaja .sBcKnPmwxXFa:first-child li::before {
color: green;
}

.qBfKttLoTaja .sBcKnPmwxXFa:last-child li::before {
color: red;
}

/*Table*/
.CpntxDxrLqlZ table {
width: 100%;
border: 1px solid var(--zeMNCulkCaQt);
border-radius: 16px;
}

.CpntxDxrLqlZ td {
width: 50%;
border: 1px solid var(--zeMNCulkCaQt);
border-radius: 6px;
}

.CpntxDxrLqlZ table thead {
background-color: var(--siZgqwQxcNRk);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.CpntxDxrLqlZ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.CpntxDxrLqlZ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.CpntxDxrLqlZ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.CpntxDxrLqlZ table tbody tr {
border-bottom: 1px solid var(--eTilljLUdNGa);
background-color: var(--DwOtZFqPdFvJ);
}

.CpntxDxrLqlZ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.CpntxDxrLqlZ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.CpntxDxrLqlZ table tbody td {
padding: 10px;
}

/*FAQ*/
.TinGePtdFbse {
background-color: var(--DwOtZFqPdFvJ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--eTilljLUdNGa);
}

.TinGePtdFbse:last-child {
margin-bottom: 0;
}

.TinGePtdFbse h3 {
margin: 10px 0;
}

/*Footer*/
.TlFBeLucQXKl {
background-color: var(--PAszNEQMkGrn);
color: var(--rxWZrsFNZHmW);
}

.pMDyQLlLstfu {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.RpdWupoYkoft {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jQbBxACgQJxJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.RpdWupoYkoft:hover {
opacity: 1;
}

.RpdWupoYkoft::after,
.RpdWupoYkoft::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vWoqtQbeBPjO);
}

.RpdWupoYkoft::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.RpdWupoYkoft::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.gizKxYSsXdoC {
margin-top: 40px;
}
.YTjDPKWGpODf {
margin-left: 10px;
cursor: pointer;
}
.YTjDPKWGpODf:before {
content: '[ ';
}
.YTjDPKWGpODf:after {
content: ' ]';
}
.bGUNLTkXUKVJ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.dedDhhbsQZed {
max-height: 500px;
opacity: 1;
}
.XhzTTroNEiVn {
margin-left: 15px;
}

.CQvBXRIXnujw a{
color: var(--eYPQVrLwbpVH);
}
.NurEnyGdorqn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.SpiTkkiCiWpz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.qKKNJHwUGpde {
display: none;
position: absolute;
background: var(--dXJGHwZacNvq);
border: 1px solid var(--moteEvIIXnLT);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.HgIzpHxcFiSE:hover > .qKKNJHwUGpde {
display: block;
}


.fQesOpNOVkkb {
margin: 0;
}

.WBPfwmhMPqdu {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.WBPfwmhMPqdu:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.CwBuASANKndY {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.rbQbOBzSReCt {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.OuJeOGfVtvrX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.VlNxiKLbfVKq {
display: flex;
align-items: center;
}

.idPAOoGcaeHs {
color: var(--rxWZrsFNZHmW);
text-decoration: none;
transition: color .2s;
}

.idPAOoGcaeHs:hover {
text-decoration: underline;
color: var(--SgVclZObFzKo);
}

.idPAOoGcaeHs[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.eebzpRjeAaYI {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.kNrZCpLgxnaG {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.kNrZCpLgxnaG nav {
        width: 100%
}
.kNrZCpLgxnaG nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.kNrZCpLgxnaG nav ul li a {
color: var(--rxWZrsFNZHmW);
}
.kNrZCpLgxnaG nav ul li a:hover {
color: var(--tdpbHZjugLTI);
}

.HyOorvyxFGVr {
display: flex;
}

.cLoENVUGUStW {
position: relative;
display: inline-block;
margin-top: 10px;
}

.jRSYQUGgZhKA {
background: var(--dXJGHwZacNvq);
color: var(--rxWZrsFNZHmW);
font-weight: 600;
border: 2px solid var(--rxWZrsFNZHmW);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ntfaibjAGrpR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#XeqIoizVQfni:checked + .jRSYQUGgZhKA .ntfaibjAGrpR {
transform: rotate(180deg);
}

.rfSIAhtGSKEF {
display: none;
position: absolute;
min-width: 145px;
background: var(--vWoqtQbeBPjO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--JbplZntXsjcw);
z-index: 99;
padding: 6px 0;
}
.vHJQwZtTXegB{
left: 0;
bottom: 110%;
}
.scWmABnBtWkt{
right: 0;
top: 110%;
}
#XeqIoizVQfni:checked ~ .rfSIAhtGSKEF {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rfSIAhtGSKEF .KJeMEHWtdfKP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eYPQVrLwbpVH);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.rfSIAhtGSKEF .KJeMEHWtdfKP:hover {
background: var(--SgVclZObFzKo);
color: var(--JbplZntXsjcw);
}
.rfSIAhtGSKEF .KJeMEHWtdfKP.is-active {
color: var(--JbplZntXsjcw);
font-weight: 600;
background: var(--SgVclZObFzKo);
border-radius: 8px;
}
.yifmNEJoptcJ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.yifmNEJoptcJ span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.yifmNEJoptcJ p {
color: var(--vWoqtQbeBPjO);
font-size: 34px;
text-align: start;
}
.wFVEJwdOYHft {
display: flex;
gap: 12px;
}
.qwkGrcAISXle {
position: relative;
flex: 1;
overflow: hidden;
}
.qwkGrcAISXle figure {
margin: 0;
}
.WlcHRhLshPTb {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--SgVclZObFzKo);
color: var(--vWoqtQbeBPjO);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qwkGrcAISXle:hover .WlcHRhLshPTb {
opacity: 1;
color: var(--vWoqtQbeBPjO);
}
.qwkGrcAISXle img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qwkGrcAISXle .hRiQmWGGTEbe {
position: relative;
}

.wFVEJwdOYHft {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.pMDyQLlLstfu{
padding: 30px 15px;
text-align: center;
}
.wFVEJwdOYHft {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.wRpNjmTkkloc:nth-child(1),
.wRpNjmTkkloc:nth-child(2),
.wRpNjmTkkloc:nth-child(3){
width: 33%;
}
.WlcHRhLshPTb {
display: none !important;
}
.yxonKgWScqVP{
text-align: center;
padding: 0 10px;
}
.JKPWRLqNLbcQ {
margin-left: 10px;
}
.XxXsPQMiqMZm{
padding: 0 15px;
display: flex;
}
.NurEnyGdorqn {
display: block;
color: var(--rxWZrsFNZHmW);

}
.kNrZCpLgxnaG nav ul {
flex-direction: column;
gap: 20px;

}
.gwwtGpLgZThi {
flex-direction: column;
gap: 20px;
}
#JuDCsQmSZEgr {
display: none;

}
#JuDCsQmSZEgr.active {
display: flex;
}
.XxXsPQMiqMZm {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.NurEnyGdorqn {
margin-left: auto;
}

.kNrZCpLgxnaG {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.QUnPbpDnUitH {
font-size: 26px;
width: 70%;
}
.XQmbOKtydCyL img {
margin-left: 0;
}
.wFVEJwdOYHft {
grid-template-columns: repeat(2, 1fr)
}
.tMnWYyamrKti {
    height: unset;
}
.gDjJGMBFXsyg{
flex-wrap: wrap;
}
.wRpNjmTkkloc:nth-child(1){
width: 100%;
justify-content: center;
}
.wRpNjmTkkloc:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.wRpNjmTkkloc:nth-child(3) {
width: 50%;
}
.GIvlDmKqTNMS{
padding: 0;
}
.yFjoXZFFWSOy{
padding: 15px 50px;
}
.QUnPbpDnUitH {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.yFjoXZFFWSOy {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.QUnPbpDnUitH {
font-size: 14px;
width: 70%;
}
.UuEtmviCjuix {
font-size: 16px;
}
.UAvNedCxGKqB a {
font-size: 24px;
}
.qBfKttLoTaja {
flex-wrap: wrap;
}
.qBfKttLoTaja .sBcKnPmwxXFa {
width: 100%;
}
.DhMulyIhvnmr {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.hRiQmWGGTEbe {
width: 100%;
margin: 20px auto 15px auto;
}
.GIvlDmKqTNMS {
flex-direction: column;
margin: 20px 0 20px 0;
}
.WQJPlxpeyfMJ{
margin-top: 15px;
}
.yFjoXZFFWSOy {
font-size: 24px;
}
.gizKxYSsXdoC{
margin-top: 20px;
}
.XQmbOKtydCyL{
display: flex;
justify-content: center;
margin-left: auto;
}
.XQmbOKtydCyL img {
width: 50px;
}
}
@media(max-width: 480px){
.wRpNjmTkkloc:nth-child(1) {
flex-direction: column;
}
.wRpNjmTkkloc:nth-child(2),
.wRpNjmTkkloc:nth-child(3) {
width: 100%;
}
.JKPWRLqNLbcQ {
margin-left: 0px;
}
.yFjoXZFFWSOy{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.vIYnGvyTxCxu{
padding: 10px 20px;
}
.UAvNedCxGKqB{
max-width: 280px;
padding: 10px;
}
.RpdWupoYkoft {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.RpdWupoYkoft::after, .btn-up::before {
width: 14px;
}

.TNYVFfaQehQJ {
width: 100px;
}
.yxonKgWScqVP{
font-size: 14px;
}
}

.DWoPMaBNGeQx {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.FBtSuqOIGCvZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.yjMUJQWRWshJ a {
color: var(--jQbBxACgQJxJ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--jQbBxACgQJxJ);
transition: color 0.2s ease;
}

.yjMUJQWRWshJ a:hover {
color: var(--SgVclZObFzKo);
}


/*popup*/
.KugtBdyehvkY {
background: var(--siZgqwQxcNRk);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.qdcWrYFpfgvB {
display: flex;
}
.VwpiZwXQTcZr {
margin-left: 15px;
}
.zuUXtdInTMlW {
width: 130px;
height: 100%;
border-radius: 16px;
}
.JxkARijQyUoq {
font-size: 24px;
font-weight: 600;
}
.dtGUUwcSzjdh {
margin-top: 10px;
color: var(--eYPQVrLwbpVH);
}
.zJiVIiTDEPiL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jQbBxACgQJxJ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vWoqtQbeBPjO);
}
.zJiVIiTDEPiL:hover{
background: var(--SgVclZObFzKo);
transition: all 0.7s ease-in-out;
color: var(--vWoqtQbeBPjO);
}
.NhynHHLVgYBx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.BusNMnEoNkEl {
position: relative;
}
.BusNMnEoNkEl::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.BusNMnEoNkEl::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.OqlBDXxyhypY {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.KugtBdyehvkY{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.zuUXtdInTMlW {
width: 70px;
}
.dtGUUwcSzjdh {
margin-right: 15px;
}
.zJiVIiTDEPiL{
width: 220px;
}
}
@media(max-width: 480px){

.qdcWrYFpfgvB {
display: flex;
flex-direction: column;
align-items: center;
}
.zJiVIiTDEPiL {
width: 200px;
margin-top: 0;
height: 40px;
}
.dtGUUwcSzjdh {
margin-right: 0;
text-align: center;
}
.VwpiZwXQTcZr {
margin-left: 0;
}
}
